p{font-family: "raleway"}
body {background:  linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,.5)),url("./img/almacen_ok.jpg") no-repeat fixed center;}
#contenido {margin: 100px auto;max-width: 1000px;background: rgb(255,255,255, 0.8); padding: 25px;padding-bottom: 50px;}
#titulo{}
#titulo p{font-size: 40px;text-align: center;}
#subtitulo {margin-top: 40px;}
#subtitulo p{text-align: center;font-size: 24px;}
#searchForm form{display: flex;justify-content: center;flex-wrap: wrap;}
#searchForm input[type="text"]{font-size: 24px; height: 50px;margin-left: 20px;padding-left: 10px;border: 1px solid #ff6500;}
#searchForm button {margin-left: 5px;color: #ff6500;background: #ffffff;width: 50px;font-weight: 900;border: 1px solid #ff6500;cursor: pointer;}
#searchForm input::placeholder {color:#ff6500;}
#cabecera {margin: -8px;background:rgba(255, 255, 255, 0.8);}
#footer {background-color: #333;height: auto; color: #f1f1f1; margin-right: -8px;margin-left: -8px;
	padding: 10px 10px 10px 20px;display: flex; justify-content: space-around;align-items: center;position: fixed;bottom: 0;width: 100%;}
.foot1{font-size: 13px;}
.foot2{text-align: right;padding-right: 10px;}
.foot2 a {color: #ff6500;}
.foot2 .material-icons {font-size: 16px; font-weight: 800;position: relative;top: 2px;}

@media (max-width: 600px){
	#searchForm input[type="text"]{margin-bottom: 10px;}
	#searchForm button{padding: 5px; }
	#searchForm form {display: flex;justify-content: flex-end;}
	#footer {width: auto;position: relative;}
	.foot1 {width: 70%;}
	.foot2 {width: 30%;}
	body {margin-bottom: 0px;}
}
